Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-01-2016 23:39:41

Grimlinzz
Membre
Distrib. : Debian 8.2 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 15-09-2015

problème avec vlc

Bonjour , je suis sous debian jessie, j'ai installer vlc, cependant des que j'essaye de lire une vidéo avec il se ferme automatiquement.. Quelqu'un a t-il deja eu le problème? Sinon avez vous des idées pour résoudre ce problème ?
Merci de votre aide

Hors ligne

#2 26-01-2016 23:51:59

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : problème avec vlc

Bsr,
Essaies

vlc ta_video

et poste le résultat ou regarde les erreurs


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 27-01-2016 00:20:53

Grimlinzz
Membre
Distrib. : Debian 8.2 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 15-09-2015

Re : problème avec vlc

voici le message d'erreur :

VLC media player 2.2.0-rc2 Weatherwax (revision 2.2.0-rc1-118-g22fda39)

[0000000001ef9118] core libvlc:

[00007f0ac0c1c6a8] vdpau_avcodec generic error: unsupported codec 13 or profile -1

modprobe: ERROR: could not insert 'nvidia_current': No such device

[00007f0a94001268] xcb_xv vout display error: no available XVideo adaptor

LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb



Edit à toto :
Mise le retour commande sous balises Autre code du forum.
C'est pas plus zoli et distingué ainsi ?

Voir le tuto : Le code, ça pique moins les yeux en couleur big_smile

Hors ligne

#4 27-01-2016 14:01:53

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : problème avec vlc

Il semble, d'après le net, que ce soit un bug (ancien d'ailleurs).
Ta carte nvidia fonctionne avec un pilote proprio ? Es-tu bien à jour pour tes paquets ?

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#5 28-01-2016 15:19:50

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : problème avec vlc

bonjour,

je dois dire que j'ai la même erreur en 8.3 avec cheese et avec vlc. Avec vlc (en lecture de flux réseau) j'obtiens :

[00007fd3ec001268] xcb_xv vout display error: no available XVideo adaptor
LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb
Erreur de segmentation

ou en lecture de ma webcam :
$

vlc


VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42)
[00000000006fd118] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
Failed to open VDPAU backend libvdpau_nvidia.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
[00007f658c001268] xcb_xv vout display error: no available XVideo adaptor
LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb
 


J'installe alors vdpauinfo et quand je le lance j'obtiens :

#

vdpauinfo



display: :0.0   screen: 0
Failed to open VDPAU backend libvdpau_nvidia.so: cannot open shared object file: No such file or directory
Error creating VDPAU device: 1
 



Ma distribution debian 8.3 est à jour. J'ai le pilotes installés normalement (CE multiarch) et rien d'autre.

Par contre je dois dire que fswebcam fait ses captures d'images sans problèmes depuis la webcam. Mais fswebcam ne fait pas de vidéo.

Edit à toto :
Ajusté les commandes user et root avec les balises quy faut.

Dernière modification par tontongurine (28-01-2016 16:44:35)


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#6 28-01-2016 16:47:35

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : problème avec vlc

Wep tontongurine !

À chaque post un problème à résoudre, même semblable.
Tu peux donc ouvrir le même problème mais dans ton post à toi où, quand il sera résolu, tu l'indiqueras par [Resolu] dans le titre. Cela permet une plus grande lisibilité pour tous et surtout pour les débutants qui débutent au commencement dans leurs recherchent sur le forum.
De même, nous avons des commandes avec des balises spécifiques pour les commandes user ou root, avec des couleurs tout ça... Et qui permettent d'énoncer clairement (sans les symboles suplémentaires $ et #) user ou root à ces mêmes débutants afin d'être plus avertis dans la recopie des commandes indiquées.

Bref, j'prends ici deux points choco df que personne au monde ne me contestera !

Voir le tuto : On ne bernacle pas le post d'autrui. Plop ! et d'un...
Voir le tuto : Le code, ça pique moins les yeux en couleur et de deux, sacré vain diou ! big_smile

Dernière modification par smolski (28-01-2016 16:51:58)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#7 28-01-2016 16:50:23

Frosch
Adhérent(e)
Lieu : Sion (CH)
Distrib. : Chakra
Noyau : Linux 4.5.7
(G)UI : Plasma 5.8
Inscription : 09-12-2015
Site Web

Re : problème avec vlc

smolski a écrit :

Bref, j'prends ici deux points choco df que personne au monde ne me contestera !

Y a pas de TVA sur les points choco ?


Schokolade ist keine Lüge.

Hors ligne

#8 28-01-2016 16:50:31

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : problème avec vlc

Bjr,
On dirait que vlc cherche un fichier libvdpau_nvidia.so qui doit se trouver dans un paquet spécifique à nvidia.

apt-cache policy libvdpau*


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#9 30-01-2016 21:19:43

Grimlinzz
Membre
Distrib. : Debian 8.2 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 15-09-2015

Re : problème avec vlc

Bonsoir , désolé de ne répondre que maintenant , je n'etait pas chez moi ces derniers jours .

voici le résultat de la commande

apt-cache policy libvdpau*

:

libvdpau-dev:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     0.8-3+deb8u2 0
        500 http://debian.polytech-lille.fr/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
libvdpau-doc:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     0.8-3+deb8u2 0
        500 http://debian.polytech-lille.fr/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
nvidia-libvdpau1-ia32:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
libvdpau1-dbg:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     0.8-3+deb8u2 0
        500 http://debian.polytech-lille.fr/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
libvdpau-va-gl1:
  Installé : (aucun)
  Candidat : 0.3.4-2
 Table de version :
     0.3.4-2 0
        500 http://debian.polytech-lille.fr/debian/ jessie/main amd64 Packages
libvdpau1:
  Installé : 0.8-3+deb8u2
  Candidat : 0.8-3+deb8u2
 Table de version :
 *** 0.8-3+deb8u2 0
        500 http://debian.polytech-lille.fr/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
        100 /var/lib/dpkg/status
 



Edit à toto :
Mise la commande en balise Commande user.

Hors ligne

#10 31-01-2016 00:29:06

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : problème avec vlc

Il faudrait que tu termine de remplir ton profil, pour le noyau notamment.
En outre, perso je sèche, et il semble que ce soit le même problème que là https://debian-facile.org/viewtopic.php?id=13187

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#11 31-01-2016 00:51:14

Grimlinzz
Membre
Distrib. : Debian 8.2 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 15-09-2015

Re : problème avec vlc

D'accord, merci quand même de votre aide

Hors ligne

#12 31-01-2016 01:02:27

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : problème avec vlc

Faut pas lâcher, ça va bien finir par se débloquer.
Quel type/marque de carte graphique as-tu ?

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#13 31-01-2016 03:09:56

ricardo
Membre
Distrib. : Jessie
Noyau : Le plus à jour
(G)UI : KDE
Inscription : 29-01-2016

Re : problème avec vlc

Grimlinzz a écrit :

D'accord, merci quand même de votre aide


Essaie d'installer libvdpau1

apt-get update && apt-get dist-upgrade && apt-get install libvdpau1

Dernière modification par ricardo (01-02-2016 02:24:26)


Informatique depuis 1986, Linux depuis2001, Debian exclusivement depuis 2002.
Jessie à jour sur plusieurs machines bureau et un portable. KDE.

Hors ligne

#14 02-02-2016 21:42:27

Grimlinzz
Membre
Distrib. : Debian 8.2 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 15-09-2015

Re : problème avec vlc

J'ai une carte graphique intel ( Intel HD Graphics 510).

J'ai fait l'installation de libvdpau1 , il s'installe bien mais sa ne fonctionne toujours pas .

toujours ce message d'erreurs :

VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42)
[0000000001312118] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
[00007f2688c1c288] vdpau_avcodec generic error: unsupported codec 13 or profile -1
modprobe: ERROR: could not insert 'nvidia_current': No such device
[00007f265c001268] xcb_xv vout display error: no available XVideo adaptor
LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb
 

Hors ligne

#15 03-02-2016 01:29:00

ricardo
Membre
Distrib. : Jessie
Noyau : Le plus à jour
(G)UI : KDE
Inscription : 29-01-2016

Re : problème avec vlc

Envoie ici le résultat de

cat /etc/apt/sources.list


et de

apt-cache policy vlc


Informatique depuis 1986, Linux depuis2001, Debian exclusivement depuis 2002.
Jessie à jour sur plusieurs machines bureau et un portable. KDE.

Hors ligne

#16 03-02-2016 01:49:40

avram
Membre
Distrib. : dual boot jessie/testing en 64 bits+xp virtualbox
Noyau : 3.16 et 4.3
(G)UI : xfce
Inscription : 28-01-2016

Re : problème avec vlc

modprobe: ERROR: could not insert 'nvidia_current': No such device



question peut être bête,  pour savoir ce qui est installé sur votre machine quelle est la sortie de la commande:

 

lspci -v

Dernière modification par avram (03-02-2016 01:50:11)

Hors ligne

Pied de page des forums